product icon

Comment mettre à niveau LastPass Universal Proxy vers 4.x?

    LastPass Universal Proxy V4.x est incompatible avec V3.x. Si vous n “êtes pas mis à niveau vers la version 4. x, contactez l”assistance clientèle. LastPass Universal Proxy V4.x utilise CLS pour l'authentification multifacteur, et les utilisateurs d'Identity doivent donc migrer vers CLS. Ceci ce fait à l’aide d’un connecteur AD qui doit être installé auparavant. Pour en savoir plus, voir Configurer LastPass Active Directory Connector.Pour mettre à niveau votre version de LastPass Universal Proxy vers la version 4. x, vous devez réinstaller et reconfigurer Universal Proxy.

    À propos de cette tâche :
    Avertissement: N'installez pas Universal Proxy V3.x sauf si vous êtes déjà inscrit et configuré avec V3.x. Si vous souhaitez mettre à niveau vers V4.x, contactez l'assistance clientèle.
    Important: Pour utiliser LastPass Universal Proxy 4. x avec le protocole RADIUS, un Active Directory Connector doivent être installés et un Active Directory doit être présent.

    Je souhaite recommencer à zéro et reconfigurer manuellement mes paramètres

    1. Désinstallez la version actuelle de LastPass Universal Proxy.

      Remarque : Le processus de désinstallation peut laisser des fichiers et des dossiers dans le répertoire d’installation de base. Accédez au dossier d’installation de base et supprimez manuellement tous les dossiers et fichiers qui s’y trouvent pour faire un nettoyage complet.

    2. Télécharger et installer LastPass Universal Proxy version 4. x.
    3. Configurez LastPass Universal Proxy de l’une des manières suivantes :
    Que faire ensuite : Il est fortement recommandé de restreindre l’accès au fichier de configuration qui a été créé à la suite de la configuration de LastPass Universal Proxy.